[General]
gameTitle=The Bard's Tale IV
webLink=http://helixmod.blogspot.com/2018/12/the-bards-tale-iv-barrows-deep-3dv.html
cleanedGameTitle=thebardstaleiv
helixPostUpdated=1546416781
installDirName=The Bard's Tale IV
steamAppId=566090
cmFlag=
gameLauncherExe=BardsTale4-Win64-Shipping.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
compatibleToVr=0

[Paths]
relativeInstallPath=BardsTale4\Binaries\Win64
iconUrl=http://cdn.edgecast.steamstatic.com/steam/apps/566090/header.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/losti/TheBardsTaleIV-BarrowsDeep-3DV-Ready-Fix-+V-1.00-+Losti.rar
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.12
iniFileProvided=true
